.aul{
    color: #FFFFFF;
}
.aul:link{
    color: #FFFFFF;
}
.aul:hover{
    color: #FFFFFF;
}
.tg_logo{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.ulnav{
	text-align: center;
	margin: 0 Auto;
	height: 30px;
	background: #51BCEC;
}
.ulnone{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}
.list{
	display: inline;
	margin-left: 20px;
	margin-right: 20px;
	color: #FFFFFF;
	vertical-align: middle;
}
.nav{
	border: solid 1px;
}
.center{
	margin-left: auto;
	margin-right: auto;
}
.h1{
	margin-top: 50px;
	text-align: center;
}
.footer{
	margin-top: 300px;
}
.hrspace{
	margin-bottom: 40px;
	margin-top: 40px;
}